body { margin:0;padding:0; background:#FFF;}
.clear{clear:both;height:0px;overflow:hidden;}
ul{list-style:none;margin:0px;padding:0px;}
img { border:none;}

.topone { background:#efeff1; height:35px; width:100%;}
.formc { margin: auto;}
.toponea { height: 35px; line-height: 35px; width:986px;}
.toponea span { float: right;}
.toponea a { color:#595757; font-size:14px;}
.hlinks { margin-top:10px; text-align:center; width:980px;}
.hlinks a { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px;}
.nerfooter { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px; margin-bottom:10px; margin-top:10px; text-align:center; width:500px;}
.fblock { line-height:160%; margin-top:10px;}
.fblock img { float:left;}
.fblock span { color:#005dab; padding-top:10px;}

.nzhuatibg { width:1345px; margin:0 auto;  background:#0352b7 url(../ztimages/ztbodybg.png) repeat-x left top;}
.zt_mian { width:100%; background:url(../ztimages/zt_mian.png) no-repeat center top; padding-top:395px;}
.ztm_com { width:1000px; margin:0 auto;  background:#fff;}

.visionzx { width:970px; margin:0 auto;}
.viszx_left { width:650px; height:540px; overflow:hidden; float:left;}
.viszxl_pic { width:650px; height:335px;}
.viszx_pcom { width:650px; padding-top:13px; height:177px;}
.viszxp_lt { width:92px; height:177px; float:left;}
.viszx_js { width:530px; height:177px; line-height:30px; font-size:14px; color:#767676; float:right; text-indent:2em;}

.viszx_right { width:302px; height:530px; border:1px solid #e0e0e0; background:#fafaf6; float:right; overflow:hidden;}
.visr_mian { width:278px; margin:0 auto; padding-top:13px;}
.visr_dhjjbt { font-size:16px; font-weight:bold; color:#393939; padding-bottom:5px;}
.dhjjb_ys { color:#024394;}
.visr_p { font-size:12px; color:#828282; line-height:24px;}
.visr_p span { color:#024394; font-weight:bold; font-size:12px;}
.visr_p a { font-size:12px; color:#024394;}
.visr_dhyc { width:100%; border-top:1px solid #e0e0e0; margin-top:15px;}
.vdhyc_nr { width:278px; margin:0 auto; padding-top:15px;}
.vdhyc_nr a { font-size:12px; color:#982222; padding-left:10px;}

.ztytjg { width:970px; margin:0 auto;}
.ztyjg_bt { width:100%; height:58px; background:#0051b8;}
.zty_more { float:right; height:58px; line-height:58px; padding-right:20px;}
.zty_more a { font-size:14px; color:#fff; font-weight:bold;}
.zty_list { width:100%;}
.zty_list ul { padding-top:20px;}
.zty_list ul li { width:190px; float:left; padding-left:2px; padding-right:2px;}
.zty_list .ztyl_pic { width:190px; height:136px; overflow:hidden;}
.zty_list .ztyl_bt { font-size:16px; padding-top:3px; height:30px; line-height:30px; overflow:hidden; color:#000; font-weight:bold;}
.zty_list .ztyl_bt a { font-size:16px; color:#000;}
.zty_list .ztyl_xq { font-size:12px; color:#858585; height:36px; line-height:18px;}

.ztyjge_bt { width:100%; height:53px; border-bottom:5px solid #e9e9e9;}
.ztye_more { float:right; height:53px; line-height:53px; padding-right:20px;}
.ztye_more a { font-size:14px; color:#0051b8; font-weight:bold;}
.ztdi_com { width:970px; font-size:14px; color:#ababab;  height:45px; line-height:45px; text-align:right; border-top:5px solid #f2f2f2; border-bottom:1px solid #e3ebf6;}
